DPI module error

dpi
ndpi
v7

(Christian Plaza) #1

NethServer Version: your_version
Module: your_module

How I can fix this error.???


(Markus Neuberger) #2

There already is an update in testing: